[Setting]
HourFileName=OMNI Hour.png
MinuteFileName=OMNI Mins.png
SecondFileName=OMNI Secs.png
CenterFileName=OMNI Center.png
HourCenterX=17
HourCenterY=9
MinuteCenterX=17
MinuteCenterY=9
SecondCenterX=20
SecondCenterY=10
